/** Roleplay Include File for Natalya's Roleplay Plugins */

/** Double-include prevention */
#if defined _rallyrace_included_
  #endinput
#endif
#define _rallyrace_included_

/**
 * Is client handcuffed.
 *
 * @param client     Client index.
 * @return           True if handcuffed, false otherwise.
 */
native bool:IsClientHandcuffed(client);


/**
 * Bank Account amount.
 *
 * @param client     Client index.
 * @return           Amout of money in their bank account.
 */
native GetClientBank(client);

/**
 * Set Bank Account.
 *
 * @param client     Client index.
 * @param amount	 Amout of money to put in their bank account.
 * @return           Nothing.
 */
native SetClientBank(client, amount);

/**
 * Set Car Owner.
 *
 * @param client     Client index.
 * @param car        Car entity index.
 * @param ownership  Car ownership.  (1 or 0)
 * @return			 Nothing.
 */
native SetCarOwnership(client, car, ownership);

/**
 * Set Door or Car Locked State.
 *
 * @param entity	Entity index.
 * @param locked	Locked State  (1 or 0)
 * @return			Nothing.
 */
native SetLockedState(entity, locked);